Account analytics
curl --request GET \
--url https://api.botdog.co/v1/analytics \
--header 'x-api-key: <api-key>'import requests
url = "https://api.botdog.co/v1/analytics"
headers = {"x-api-key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'x-api-key': '<api-key>'}};
fetch('https://api.botdog.co/v1/analytics', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"period": "last-7-days",
"invitations": {
"sent": 677,
"accepted": 92,
"rate": 13.6
},
"messages": {
"sent": 92,
"replied": 4,
"rate": 4.3
},
"campaigns": {
"active": 6,
"totalLeadsInProgress": 1420
}
}analytics
Account analytics
Account-level analytics across all campaigns for a period.
GET
/
v1
/
analytics
Account analytics
Authorizations
Query Parameters
Time period for analytics
Available options:
last-7-days, last-30-days, last-90-days Filter to a specific user
Example:
"user_abc123"
Was this page helpful?
⌘I